dcsimg
Linux Today: Linux News On Internet Time.





eWeek: OpenOffice Confirms Buffer Overflow Flaw

Apr 12, 2005, 22:30 (2 Talkback[s])
(Other stories by Ryan Naraine)

"The OpenOffice.org community on Tuesday confirmed the existence of a potentially serious heap-overflow vulnerability in its freely distributed office productivity suite.

"The flaw affects OpenOffice Version 1.1.4 and prior and OpenOffice Version 2.0-dev and prior and could put users at risk of code execution attacks..."

Complete Story

Related Stories: